# Generated by Django 2.1.1 on 2018-10-29 14:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab7_apps', '0002_auto_20181029_2129'),
    ]

    operations = [
        migrations.AlterField(
            model_name='status',
            name='mystatus',
            field=models.TextField(),
        ),
    ]
